﻿@media (max-width:768px){.index-main .statistics-container .statistics-wrap{position:static;background:none;}
.index-main .statistics-container{padding:40px .4rem;height:auto;background-size:cover}
.index-main .statistics-container .statistics-wrap .statistics-list .statistics-item{width:47%;text-align:center;margin-bottom:20px}
.index-main .statistics-container .statistics-wrap .statistics-content .statistics-content-title{height:auto;margin:0 0 10px}
.index-main .statistics-container .statistics-wrap .statistics-list .statistics-item .statistics-item-count{line-height:1.2;font-size:var(--fontsize20);margin-bottom:6px}
.index-main .statistics-container .statistics-wrap .statistics-list .statistics-item:nth-child(-n + 2) .statistics-item-count{min-height:48px;}
.index-main .statistics-container .statistics-wrap .statistics-list{justify-content:space-between}}
.index-main{top:0}
@media (min-width:769px){.index-main .swiper-container{margin-top:126px}}
@media (max-width:768px){.index-main .swiper-container{margin-top:55px}}
@media (min-width:1025px){.index-main .newproducts-container .newproducts-list{max-width:85%;margin-left:auto;margin-right:auto;}}